<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_95N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Fra kaia til brua</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_ide3beca74">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id63a7130d">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id6c1513eb"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id7771de23"/>
                <identifier type="file_collection" xml:id="identifier_idfca76625">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idb7b77f2a">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idfb21abd8"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idabf05aeb"/>
                        <pubPlace xml:id="pubPlace_idca9945ff"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id53da75da"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id85977c7d">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id7f354906">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idbc18e484" xml:lang="no">Fra kaia til brua</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id76dc644a">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_96b54da0">Reinert Torgersen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id14d29c9b">
                    <date isodate="1971">1971</date>
                    <geogName xml:id="geogName_id12c6b73f"/>
                </creation>
                <history xml:id="history_id3fcf6eb2">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_7a70c85f">
                        <ptr label="External description" mimetype="" xml:id="ptr_28f11314"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_def3a7ff">
                        <p>
                            <rend fontstyle="italic">The song is recorded by NRK</rend>
                        </p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idda7326ee">
                        <titleStmt>
                            <title xml:id="title_id16fe136d" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idd8321003"/>
                        <creation xml:id="creation_idfefa39d8">
                            <date/>
                            <geogName xml:id="geogName_id93a0bf78"/>
                        </creation>
                        <history xml:id="history_idc543c6cf">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idb22ae209">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_ec6f658d">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_db9fc60b">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_idfb53a049">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-14" xml:id="change_290aa288">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-19" xml:id="change_110N200E3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_3e2cd4b6">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_114d1e115">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_117d1e115">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_120d1e115">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_123idm45698209285712">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>